Subject: Asset Purchase and Sale Agreement for MEGS Pipeline (Project Pluto)
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 27 Nov 2001 06:34:15 -0800 (PST)

Kevin,

Attached please find an intial draft of a purchase and sale agreement for the MEGS pipeline (Project Pluto).  The document is based on the form of the agreement that was used when we purchased the asset.  For review purposes, I have also included a comparison version to show the differences between the agreements.

There are several issues that we need to discuss.  As a summary, these include:

- In the purchase and sale agreement, you will note areas (e.g., the recitals, schedules and exhibits) where I have noted that further text remains to be drafted.  In particular, we need to discuss those schedules that identify what documents and contracts we have disclosed to Duke, given that LJM at one point in time was the indirect beneficial owner of this asset through it's one time ownership of MEGS LLC (see Section 3.15 disclosure statement);

- Sections 2.2, 3.10 and 11 require Jerry Seade's tax review;

- Whether for credit purposes, we need some form of payment guaranty / commitment letter from the parent company of Duke Energy Field Services (see section 7.4(g));

- The assignment agreements that will be required for the Gathering, O&M and Guaranty Agreements.  Per the terms of the Gathering and O&M Agreements, no counter-party consents are required; however, a consent will be necessary for the Guaranty Agreement.

I would suggest that we try to meet later this afternoon to discuss this agreement (I am tied up until 1:30 or so.)   Thanks.

Comparison Version: